.ebook-img {
  @include border-radius(10px);
  overflow: hidden;
  margin: 32px 0;
}

.ebook-text {
  line-height: 28.78px;
}

.ebook-pagination {
  margin-top: 32px;
}

.ebook-index-item {
  font-size: 15px;
}